body{
    background-image: radial-gradient(circle at 25.82% -16.45%, #b2b4fd 0, #7a8eee 25%, #026bde 50%, #004cce 75%, #0035bf 100%);
    background-size: cover; /* Ajusta la imagen de fondo al tamaño del cuerpo */
    background-repeat: no-repeat; /* Evita que la imagen de fondo se repita */
    background-attachment: fixed;
}
.titulo{
    text-align: center;
    margin: 10px auto;
    margin-bottom: 40px;
}

.titulo h1{
    font-family: monospace;
    font-size: 3rem;
    color: rgb(255, 255, 255);
}

nav{
    background-color: rgba(166, 154, 230, 0.459);
    opacity: 0.5;
    transition: 0.3s all ease;
}

nav:hover{
    opacity: 1;
}



#reloj{
    font-family: sans-serif;
    font-size: 60px;
    text-shadow: 0px 0px 1px #333;
    color: #fff;
}

.reloj-contenedor{
    background-color: #1c314a;
    padding: 25px;
    max-width: 350px;
    text-align: center;
    border-radius: 5px ;
    margin: 0 auto;
    margin-top: 1%;
    opacity: 0.8;
}

.links-perfil i{
    color: #1c314a;
    font-size: 30px;
}

.links-perfil{
    border-radius: 30%;
    transition: 0.4s all ease-out;
}

.links-perfil:hover{
    background-color: rgb(48, 18, 221);
    opacity: 1;

    i{
        color: white;
        font-size: 38px;
    }


}

li{
    min-width: 150px;
    text-align: center;
}


.links-perfil i span{
    color: #1c314a;
    font-size: 20px;
    letter-spacing: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    display: none;
    color: rgb(0, 59, 77);
}



#fecha{
    letter-spacing: 10px;
    font-size: 15px;
}

@media screen and (max-width: 350px) {
    #reloj{
        font-size: 30px;
    }   

    .reloj-contenedor{
        padding: 10px;
        max-width: 200px;
    }
}

@media screen and (max-width: 200px) {
    #reloj{
        font-size: 20px;
    }   

    .reloj-contenedor{
        padding: 5px;
        max-width: 150px;
    }

    #fecha{
        letter-spacing: 2px;
        font-size: 7px;
    }
}

@media screen and (max-width: 768px) {
    .links-perfil i{
        letter-spacing: 50px;
        padding-left: 20px;
        color: white;
    }

    .links-perfil i span{
        display: inline;
        letter-spacing: 5px;
        color: white;
    }

    .nav-item{
        margin-top: 2px;
    }

    .nav-item:first-child{
        margin-top: 10px;
    }
    .nav-item a{
        background-color: #1c314a;
        border: 1px solid #0035bf;
        border-radius: 10px;
        opacity: 0.7;
    }

    li{
        min-width: 150px;
        text-align: left;
    }

    .links-perfil:hover{
    opacity: 1;
    i{
        color: white;
    }
}
}